# 页面标题
VUE_APP_TITLE = 伟大转折后台管理系统(开发)

# 开发环境配置
ENV = 'development'

# 管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_SERVER_ID=0

# 开发环境文件上传
VUE_APP_UPLOAD_FILE_API = 'https://fileupload.hw.hongweisoft.com'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
